Better ListView Class Reference |

# BetterListViewDrawGroupEventHandler Delegate

Represents the method handling BetterListView.DrawGroup event.

public delegate void BetterListViewDrawGroupEventHandler(
object sender,
BetterListViewDrawGroupEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace